sun's longitude:235 38 43 
· 자유게시판 · 묻고답하기 · 알파문서 · RPMS list
· 사용자문서 · 팁/FAQ모음 · 리눅스Links · 자료실
· 서버정보 · 운영자 · Books/FAQ · FreeBSD
 
   

질문과 답변 게시판입니다.

현재 실시간으로 이곳 서버의 설정파일(몇개)를 보여주고 있습니다.
서버의 설정내용에 관한 질문은 먼저 이곳 서버의 설정내용을 참고하시길 바랍니다.

[*** 쓰기 금지단어 패턴 ***]
글 본문 중간에 업로드할 이미지를 추가하는 방법 : @@이미지이름@@
ex) @@foo.gif@@
2939 번 글의 답장글: Re: xcache 호환성 문의
글쓴이: 산이 [홈페이지] 글쓴날: 2012년 07월 30일 20:18:46 월(저녁) 조회: 3619

[초보서]님이 남기신 글:

>-----------------------------------------
>답변자가 기본적으로 참고할 내용입니다.
>- 배포판(옵션)    : cent os 5
>- 커널버전(옵션)  : 
>- 데몬버전(예:apache 1.3.27) : 
>- 데몬설치유형(RPM/컴파일/기타)
 : 
>-----------------------------------------
>
>안녕하세요.
>오늘 궁금한 것은 최근 IP 차단내역등이 없는데 일부 회원들이
>
>하얀 화면 상태로 웹서버로 접근이 불가능하다고 하여 문의드립니다.
>
>erorr_log를 살펴보던중
>
>의심이 가는 부분이 있어 문의드립니다.
>
>XCache requires Zend Engine API version 220051025.
>The Zend Engine API version 220060519 which is installed, is newer.
>Contact mOo at  for a later version of XCache.
>
>XCache requires Zend Engine API version 220051025.
>The Zend Engine API version 220060519 which is installed, is newer.
>Contact mOo at  for a later version of XCache.
>
>XCache requires Zend Engine API version 220051025.
>The Zend Engine API version 220060519 which is installed, is newer.
>Contact mOo at  for a later version of XCache.
>
>XCache requires Zend Engine API version 220051025.
>The Zend Engine API version 220060519 which is installed, is newer.
>Contact mOo at  for a later version of XCache.
>
>XCache requires Zend Engine API version 220051025.
>The Zend Engine API version 220060519 which is installed, is newer.
>Contact mOo at  for a later version of XCache.
>
>XCache requires Zend Engine API version 220051025.
>The Zend Engine API version 220060519 which is installed, is newer.
>
>
>
>이렇게 Xcache 버전 호환이 안되는 것같은데 이럴경우 웹페이지가 하얗게
되어
>접근이 안될수도 있는지요?
>
>서버호스팅입주시 관리자에게 요청하여 설치한 것인데
>호환성 문제도 고려안하고 설치해주시고 -_-;; 지금 다시 업데이트해달라니
>기본 제공 설치항목이아니라 알아서 하라는 식이라 문의드립니다.
>
>
>아울러 날씨가 더운데 건강 잘챙기세요~~ 

========================================

Xcache 때문에 그런것 같지는 않지만,

http://xcache.lighttpd.net/pub/Releases/2.0.1/xcache-2.0.1.tar.gz

의 최신버전으로 업데이트해보세요.

압축을 풀면 그 안에 INSTALL 문서에 설치/설정 방법이 나와 있습니다.

 
이전글 : xcache 호환성 문의
다음글 : 네이버 신디케이션 관련 문의드립니다.  
 from 59.10.168.35
JS(Redhands)Board 0.4 +@

xcache 호환성 문의 네이버 신디케이션 관련 문의드립니다.
인쇄용 


apache lighttpd linuxchannel.net 
Copyright (c) 1997-2017, linuxchannel.net

Page loading: 0.03(server) + (network) + (browser) seconds